@charset 'UTF-8';
#main .headingTop {
    position: initial;
}
#main .title_inner {
    background: none;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    white-space: nowrap;
    transform: translate(-50%, -50%);
    text-align: center;
}
#main h1 .title_inner .maintitle {
    color: #fff;
    text-shadow: 1px 1px 2px rgba(10, 10, 10, 0.7);
    font-weight: bold;
    font-size: 65px;
    margin-left: 0;
    padding-top: 0;
    line-height: 1;
}
@media screen and (max-width: 767px){
#main h1 .title_inner .maintitle {
    font-size: 8.5vw;
}
}


#main .case{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 50px;
}
#main .case--images{
    width: 39%;
}
#main .case--text{
    width: 59%;    
}
#main .case .feature-hdg3{
    margin-top: 0;
}
#main .case--text__list li{
    font-size: 1.45em;
    line-height: 1.4;
    margin-bottom: 5px;
}
#main .case .menu-btn-list{
    margin: 2em 0 0;
}
#main .case .menu-btn-list li{
    width: 100%;
    margin: 10px 0 0;
}
#main .case .menu-btn-list li:first-child{
    margin: 0;
}
#main .case .fs-medium{
    font-size: 1.0em;
}

#main .case .menu-btn-list.col2-1{
    justify-content: space-between;
}
#main .case .menu-btn-list.col2-1 li{
    width: 48%;
    margin: 10px 0 0;
}
#main .case .menu-btn-list.col2-1 li:nth-child(-n + 2){
    margin: 0;
}


@media screen and (max-width: 767px){
#main .case--images{
    width: 100%;
}
#main .case--text{
    width: 100%;
    margin-top: 10px;
}
#main .case .menu-btn-list{
    margin: 1em 0 0;
}
#main .case--text__list li{
    font-size: 0.95em;
}
#main .case .menu-btn-list.col2-1 li{
    width: 100%;
}
#main .case .menu-btn-list.col2-1 li:nth-child(-n + 2){
    margin: 10px 0 0;
}
#main .case .menu-btn-list.col2-1 li:nth-child:first-child{
    margin: 0;
}
}




